import request from '@/utils/request'

// 财务汇总
export function getFinanceTotal(params) {
  return request({
    url: '/finance/total',
    method: 'get',
    params
  })
}
// 产品类别列表
export function getProductCategoryList(params) {
  return request({
    url: '/product-category/list',
    method: 'get',
    params
  })
}
